
Zyxel
Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10/100/1000)
Zyxel GS1900-48HPv2. Tipo de interruptor: Gestionado, Capa del interruptor: L2. Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000), Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 48. Bidireccional completo (Full duplex). Tabla de direcciones MAC: 8000 entradas, Capacidad de conmutación: 100 Gbit/s. Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Conector eléctrico: Toma de entrada de CC. Energía sobre Ethernet (PoE). Montaje en rack Puertos e Interfaces Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 48 Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000) Cantidad de ranuras del módulo SFP: 2 Conector eléctrico: Toma de entrada de CC Peso y dimensiones Ancho: 441 mm Profundidad: 270 mm Altura: 44 mm Peso: 3,55 kg Control de energía Voltaje de entrada AC: 100 - 240 V Frecuencia de entrada AC: 50 - 60 Hz Consumo de energía (max): 220,5 W Condiciones ambientales Intervalo de temperatura operativa: 0 - 50 °C Intervalo de temperatura de almacenaje: -40 - 70 °C Intervalo de humedad relativa para funcionamiento: 10 - 95% Conexión Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x Tecnología de cableado ethernet de cobre: 1000BASE-T Bidireccional completo (Full duplex): Si Soporte VLAN: Si Transmisión de datos Tabla de direcciones MAC: 8000 entradas Capacidad de conmutación: 100 Gbit/s Guardar y remitir: Si Jumbo Frames, soporte: Si Aprobaciones reguladoras Certificación: RoHS, CE Características de administración Tipo de interruptor: Gestionado Capa del interruptor: L2 Calidad de servicio (QoS) soporte: Si MIB, soporte: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 Diseño Montaje en rack: Si Color del producto: Negro Indicadores LED: Si Alimentación a través de Ethernet (PoE) Energía sobre Ethernet (PoE): Si Cantidad de puertos Power over Ethernet (PoE): 24 Potencia a través de Ethernet (PoE) Presupuesto: 170 W Desempeño Nivel de ruido: 36,9 dB Datos logísticos Código de Sistema de Armomización (SA): 85176990Mostrar más
Oferta
Todos los precios con IVA; gastos de envío según el feed de la tienda. El clic lleva directamente a la página del producto en la tienda.
Evolución del precio (precio mínimo)
Detalles del producto
- Marcas
- Zyxel
- GTIN
- 04718937609543
- Categorías
- Electrónica > Accesorios electrónicos > Componentes para ordenadores
Productos similares
Harting Haube Han-Yellock 60 111260014111 ofertadesde 39,25 €
Transmedia C 507-10 M cable HDMI HDMI tipo A (Estándar) Negro -1 ofertadesde 61,00 €
Joy-it JT3.5TR Touchscreen-Modul 8.9 cm (3.5 Zoll) 480 x 320 Pixel1 ofertadesde 31,28 €
Harting Tüllencaja Han 16-gs-R-M32 19300160547 1 pieza1 ofertadesde 38,04 €
Hama Connect2Mobile V2 USB 3.2 Gen 1 (3.1 Gen 1) Type-C 1000 Mbit/s1 ofertadesde 54,95 €
Binder 79-3384-55-04 Sensor-/Aktor-Steckverbinder, konfektioniert M81 ofertadesde 30,31 €